fig = figure;
plot(calvec,yp,'LineWidth',1)
hold on;
 plot(calvec,yp(:,end),'- k','LineWidth',4);
hold off;
set(gca, 'YScale', 'log');
xlim([1900 2020]);
ylim([100 100000]);
xlabel('Year');
ylabel('2011 US Dollars');
orient landscape;
print(fig, [figdir, 'Figure_2_TimeSeriesPlotAllCountries'], '-dpdf','-bestfit');
close(gcf);